<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>The Rich House</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:bc2d66d5-4c7b-498f-af91-bcb19bb12e8c">
         <namePart>Gibbons, Stella</namePart>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">London and New York</placeTerm>
         </place>
         <publisher>Longmans, Green</publisher>
         <dateIssued encoding="iso8601">1941</dateIssued>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2003-10-19</recordCreationDate>
         <recordChangeDate encoding="iso8601">2004-01-08</recordChangeDate>
         <recordChangeDate encoding="iso8601">2004-05-19</recordChangeDate>
         <recordChangeDate encoding="iso8601">2004-06-02</recordChangeDate>
         <recordIdentifier source="Orlando">21696</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
